a { color:#356481; text-decoration:none; }
a:hover { color:#CC3300; text-decoration:underline; }

a.side { color:#356481; text-decoration:none; }
a:hover.side { color:#CC3300; text-decoration:underline; }

a.white { color:#ccc; text-decoration:none; }
a:hover.white { color:#ccc; text-decoration:underline; }

body {
	font-family:"trebuchet ms",Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
	margin:10px;
}

form { margin:0px 0px 0px 0px; }

hr { height:2px; border-bottom:#fff 1px solid; border-top:#bbb 1px solid; }
hr.side-hr { height:2px; border-bottom:#fff 1px solid; border-top:#bbb 1px solid; }

td { font-family:"trebuchet ms",Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; }

pre { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; }

.alt { color:#555; }

.outer-border {
	background-color:#008000;
	border-color: #8F8A76 #8F8A76 #8F8A76 #8F8A76; border-width:1px; border-style:solid;
}

.inner-border {
	background-color:#EEECE3;
	border-color:#666666 #666666 #666666 #666666; border-width:1px; border-style:solid;
}

.sub-header {
	font-family:"trebuchet ms",Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	background-color:#EEECE3;
	border-top:1px #bbb solid; border-bottom:1px #bbb solid;
	padding:5px;
}

.full-header {
	font-family:"trebuchet ms",Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	color:#000; background-color:#C8C8C8;
	padding:5px;
}
.dolnastopka {
	font-family:"trebuchet ms",Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	color:#000; background-color:#E2DFCF;
	padding:5px;
}

.button {
	font-family:"trebuchet ms",Tahoma,Arial,Verdana,Sans-Serif;
	font-size:11px;
	color:#000; background-color:#ddd;
	height:20px;
	border:1px #617d8f solid; margin-top:2px;
}
	
.textbox {
	font-family:"trebuchet ms",Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	color:#000; background-color:#fff;
	border:1px #617d8f solid;
}

.main-body {
	font-size:11px;
	color:#000;background-color:#fff;
	padding:4px 4px 5px 4px;
}

.side-body {
	font-size:11px;
	color:#444;
	padding:4px;
}

.main-bg { background-color:#fff; padding:5px; }

.border { border:1px #000 solid; }

.side-border-left { background-color:#EEECE3; border-right:1px #bbb solid; padding:5px; }
.side-border-right { background-color:#EEECE3; border-left:1px #bbb solid; padding:5px; }

.news-footer {
	font-size:10px;
	color:#555;
	padding:3px 4px 4px 4px;
}

.barmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#aaa;
	padding:4px 4px 4px 4px;
}

.capmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px; font-weight:bold;
	color:#415d6f;
	padding:2px 4px 4px 4px;
}

.scapmain {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px; font-weight:bold;
	color:#415d6f;
	padding:4px 4px 1px 4px;
}

.tbl-border { background-color:#ddd; }
.tbl { font-size:11px; padding:4px; }
.tbl1 { font-size:11px; color:#000; background-color:#fff; padding:4px; }
.tbl2 { font-size:11px; color:#000; background-color:#eee; padding:4px; }
	
.forum-caption {
	font-size:11px; font-weight:bold;
	color:#eee; background-color:#5872a6;
	padding:2px 4px 3px 4px;
}

.quote {
	color:#000; background-color:#fff;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #617d8f solid;
}
	
.poll { height:12px; border:1px #000 solid; }

.comment-name {	font-weight:bold; color:#356481; }

.shoutboxname { font-weight:bold; color:#356481; }
.shoutbox { color:#444; }
.shoutboxdate { font-size:9px; color:#213d6f; }

.small { font-size:11px; font-weight:normal; }
.small2 { font-size:11px; font-weight:normal; color:#555; }
.side-small { font-size:11px; font-weight:normal; color:#444; }
.side-label { background-color:#ddd; padding:2px; }

.gallery { padding: 16px 0px 8px 0px; }
.gallery img { border: 1px solid #ccc; filter: gray; }
.gallery:hover img { border: 1px solid red; filter: none; }
img.activegallery { border: 1px solid green; filter: none; }
Ul.PDF {
list-style-type : none;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8px;
font-style : normal;
font-weight : normal;
color : #0000ff;
list-style-image : url(pdf.gif);
list-style-position : outside;
}
A.MENUITEM:link , A.MENUITEM:visited {
font-size : 8pt;
font-weight : normal;
text-decoration : none;
color : #662222;
}
A.MENUITEM:hover {
color : #c00;
text-decoration : underline;
}
Ul.PDF {
list-style-type : none;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8px;
font-style : normal;
font-weight : normal;
color : #0000ff;
list-style-image : url(pdf.gif);
list-style-position : outside;
}
